@charset "utf-8";
/*----------intial declartaion of css----------*/
* { padding: 0; margin: 0; list-style: none; }
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
html { -webkit-text-size-adjust: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.25em }
nav ul, nav ol { list-style: none; list-style-image: none; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; -webkit-appearance: none; appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: none; cursor: pointer; }
/* remember to define focus styles! */
:focus { outline: 0; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a { text-decoration: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; }
a { outline: none; cursor: pointer; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; color: #fba552; }
a:hover { color: #52c1fb; text-decoration: none; }
/* End hide from IE Mac */ .none { display: none; } /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both; }
img { max-width: 100%; height: auto }
/* For modern browsers */ 
.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
.cf { *zoom:1;
}
/* For IE 6/7 (trigger hasLayout) */
p { font-family: 'Niramit-Regular'; font-size: 16px; color: #333333; line-height: 30px; padding: 0 0 20px; }
h1, .h1 { font-size: 40px; margin: 0 0 20px 0; font-family: 'CircularStd-Bold'; color: #333333; }
h2, .h2 { font-size: 36px; margin: 0 0 20px 0; font-family: 'CircularStd-Bold'; color: #333333; }
h3, .h3 { font-size: 30px; margin: 0 0 20px 0; font-family: 'CircularStd-Bold'; color: #333333; }
h4, .h4 { font-size: 24px; margin: 0 0 20px 0; font-family: 'CircularStd-Bold'; color: #333333; }
h5, .h5 { font-size: 20px; margin: 0 0 20px 0; font-family: 'CircularStd-Bold'; color: #333333; }
h6, .h6 { font-size: 18px; margin: 0 0 20px 0; font-family: 'CircularStd-Bold'; color: #333333; }
span.h1, span.h2, span.h3, span.h4, span.h5, span.h6 { display: block }
body { font-family: 'Niramit-Regular'; font-size: 18px; color: #333333; line-height: 36px; }
/****************************************************************************************************************/
.wrapper { height: auto !important; height: 100%; margin: 0 auto }
.noscript { background: #000; color: #fff; float: left; font-size: 20px; left: 0; margin: 0 auto; min-height: 50px; padding: 10px 0; position: fixed; right: 0; text-align: center; bottom: 0; width: 100%; z-index: 999 }
.noscript p { margin-bottom: 0; color: #fff }
.noscript p i { color: #f90; margin-right: 10px; font-size: 20px; vertical-align: middle }
.mt10 { margin-top: 10px }
.mt15 { margin-top: 15px }
.mt20 { margin-top: 20px }
.mt30 { margin-top: 30px }
.mb10 { margin-bottom: 10px }
.mb15 { margin-bottom: 15px }
.mb20 { margin-bottom: 20px }
.mb30 { margin-bottom: 30px }
.mtb10 { margin-bottom: 10px; margin-top: 10px }
.mtb15 { margin-bottom: 15px; margin-top: 15px }
.mtb20 { margin-bottom: 20px; margin-top: 20px }
.mtb30 { margin-bottom: 30px; margin-top: 30px }
.pt10 { padding-top: 10px }
.pt15 { padding-top: 15px }
.pt20 { padding-top: 20px }
.pt30 { padding-top: 30px }
.pb10 { padding-bottom: 10px }
.pb15 { padding-bottom: 15px }
.pb20 { padding-bottom: 20px }
.pb30 { padding-bottom: 30px }
.ptb10 { padding-bottom: 10px; padding-top: 10px }
.ptb15 { padding-bottom: 15px; padding-top: 15px }
.ptb20 { padding-bottom: 20px; padding-top: 20px }
.ptb30 { padding-bottom: 30px; padding-top: 30px }
.alignleft { float: left; margin: 0 30px 20px 0 }
.alignright { float: right; margin: 0 0 20px 30px }
.aligncenter { display: block; margin: 0 auto 20px auto }
/*.site-main { overflow: hidden; }*/
::selection { background: #333333; color: #FFF }
::-moz-selection {
background:#333333;
color:#FFF;
}
::-webkit-selection {
background:#333333;
color:#FFF;
}
.site-main { /*overflow: hidden;*/ -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
.site-main > header { position: relative; top: 0; left: 0; right: 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; z-index: 999; background: #fff; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); }

/*placeholder css*/
.form-group ::-webkit-input-placeholder {
color: #000;
}
.form-group ::-moz-placeholder {
color: #000;
}
.form-group :-ms-input-placeholder {
color:#000;
}
.form-group :-moz-placeholder {
color:#000;
}
/*end placeholder css*/
/*************************************************************/
/***************************** sidebar ***********************/
/*************************************************************/
.sidebar { }
.inner_page .sidebar ul { padding: 0; margin: 0; width: 100%; }
.inner_page .sidebar ul li { padding: 0; width: 100%; margin: 1px 0 0; }
.inner_page .sidebar ul li:before { display: none }
.inner_page .sidebar ul ul li:before { display: none }
.inner_page .sidebar ul li a { display: block; position: relative; font-size: 14px; color: #333333; padding: 10px 15px; background: #f5f5f5; border-left: 5px solid #333333; z-index: 1; font-weight: 400 }
.sidebar ul li a:before { content: ""; position: absolute; left: -5px; top: 0; z-index: -1; border: 1px solid #333333; border-left: 5px solid #333333; right: 0; height: 100%; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; opacity: 0 }
.sidebar ul li+li { margin-top: 1px }
.sidebar ul li.selected > a { color: #fff; background: #333333; }
.sidebar ul li.selected a:before { opacity: 1 }
.sidebar ul li:hover a { color: #fff; background: #333333; }
.sidebar .title { display: block; color: #FFF; font-size: 20px; font-weight: 400; margin-bottom: 0; padding: 8px 15px; background: #000; text-align: center; }
/*end sidebar*/
/*************************************************************/
/********************** pagination ***************************/
/*************************************************************/
.my_pagination { text-align: center; }
.my_pagination .pagination .wp-pagenavi { display: inline-block; vertical-align: top }
.my_pagination .pagination .wp-pagenavi span.current { background: #f8b40b; color: #fff }
.my_pagination .pagination .wp-pagenavi span, .my_pagination .wp-pagenavi a { display: block; width: 40px; height: 40px; border: 1px solid #0b74b9; line-height: 40px; color: #303030; font-weight: 400; float: left; margin: 0; padding: 0 }
.my_pagination .pagination .wp-pagenavi a + span, .my_pagination .wp-pagenavi a + a, .my_pagination .wp-pagenavi span + a { border-left: 0 }
.my_pagination .pagination .wp-pagenavi .nextpostslink, .my_pagination .wp-pagenavi .previouspostslink { font-size: 22px; line-height: 34px }
.my_pagination .pagination li { padding: 0; float: left }
.my_pagination .pagination li:before { display: none !important }
.my_pagination .pagination li a, .my_pagination .pagination li span.page-numbers { color: #333333; height: 40px; width: 40px; font-weight: 400; border: 1px solid #333333; font-size: 16px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; background: #fff }
.my_pagination .pagination { margin: 40px 0 0 0; padding: 0; vertical-align: top; border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; -webkit-border-radius: 0; display: inline-block; vertical-align: top }
.my_pagination .pagination li.disabled a { pointer-events: none }
.my_pagination .pagination li.selected a { background: #333333; border-color: #333333; color: #fff; pointer-events: none; }
.my_pagination .pagination li + li { margin-left: 2px; }
/*.my_pagination .pagination li a.next, .my_pagination .pagination li a.prev { background: #fff; }*/
.my_pagination .pagination li a.next:before { content: "\f054"; color: inherit; font-family: "FontAwesome"; font-weight: 900; font-style: normal; }
.my_pagination .pagination li a.prev:before { content: "\f053"; color: inherit; font-family: "FontAwesome"; font-weight: 900; font-style: normal; }
.pagination>li>a:hover, .pagination>li>a:hover, .pagination>li>a:focus, .pagination>li>a:focus { background: #333333; color: #fff; border-color: #333333; }
.inner_page .my_pagination .pagination li:before { display: none; }
.inner_page .pagination>li { display: inline-block; padding: 0; font-size: inherit; line-height: inherit; }
/*********************** all form css *****************************/
.contact-form .form-group { margin-bottom: 30px; }
.contact-form textarea.form-control { height: 168px !important; resize: none; }
.contact-form .form-control { background-color: transparent; background-image: none; font-family: 'Niramit-Regular'; border: 2px solid #666 !important; border-left: none; border-right: none; border-top: none; border-radius: 0; box-shadow: none; color: #424242 !important; display: inline-block; font-size: 18px; height: 50px; line-height: 1.42857; padding: 10px 18px; width: 100%; }
.contact-form .form-control:focus { border-color: #fba551 !important; box-shadow: none; outline: 0 none; }
.contact-form-main h2 { padding-bottom: 12px; }
.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder {
color:#424242;
opacity:1;
}
.contact-form input:-moz-placeholder, .contact-form textarea:-moz-placeholder {
color:#424242;
opacity:1;
}
.contact-form input::-moz-placeholder, .contact-form textarea::-moz-placeholder {
color:#424242;
opacity:1;
}
.contact-form form input:-ms-input-placeholder, .contact-form form textarea:-ms-input-placeholder {
color:#424242;
opacity:1;
}
.contact-form { padding: 20px 0 0 0; }
.contact-form .submit_btn_box { float: none; margin-top: 0; width: auto; display: table; margin: 0 auto }
.contact-form .submit_btn_box .btn-main { padding: 0; }
.contact-form .submit-btn { background: transparent; border: none; color: inherit; display: inline-block; float: right; font-size: 18px; margin: 0 auto; padding: 0; text-align: center; text-transform: uppercase; transition: all 0.5s ease 0s; width: 100%; padding: 0 15px; height: 100%; }
.contact-form .submit-btn:hover { color: #424242; }
.contact-form .required-field { color: #424242; float: left; font-size: 13px; line-height: 40px; margin-top: 0; text-align: inherit; width: 100%; }
.contact-form .required-field span { color: #424242; }
/************************* File Input *************************/
.file-box { margin-top: 0 }
.input-box { position: relative; z-index: 1; }
.file-box:before { content: "Choose File"; display: inline-block; position: absolute; left: 1px; top: 1px; line-height: 48px; text-align: center; padding: 0 0; min-width: 100px; background: #6c6c6c; color: #fff; font-size: 14px; font-weight: normal; z-index: 1; pointer-events: none; border-radius: 10px; }
.input-box.file-box .input { opacity: 0; color: #303030; padding: 0 10px 0 130px; width: 100%; height: 50px; }
.input-box.file-box .input.input-text { opacity: 1; position: absolute; left: 0; top: 0; pointer-events: none }
/************************** Selectbox *******************************/
.select_box { position: relative; }
.select_arrow i { position: absolute; right: 15px; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); z-index: 1; pointer-events: none; font-size: 24px; color: #606060 }
.select_box select { appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; -webkit-appearance: none; }
.select_box select.form-control { outline: none; border: 1px solid #909090; min-height: 50px; font-size: 15px; border-radius: 10px; }
/********************** end all form css *******************************/
/*btn css*/
.btn-main { display: inline-block; margin: 0; color: #111111; position: relative; opacity: 0.999; padding: 0 15px; text-align: center; border-radius: 0; -moz-transition: 0.3s; -ms-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; transition: 0.3s; overflow: hidden; text-transform: uppercase; font-family: 'CircularStd-Bold'; line-height: 60px; width: 350px; height: 60px; text-align: center; display: inline-block; font-size: 18px; background: #fba552; vertical-align: middle; border: 2px solid #fba552; text-decoration: none; -webkit-transition-duration: 0.3s; transition-duration: 0.3; webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); }
.btn-main:before { content: ''; position: absolute; z-index: -1; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; width: 0%; height: 100%; top: 0; left: 0; background: #52c1fb; }
.btnblue { background: #52c1fb; color: #333333; border-color: #52c1fb; }
.btnblue:before { background: #fba552 }
.btn-main:hover { color: #333333; }
/*owl dots css*/
.owl-dot { width: 10px; height: 10px; display: inline-block; vertical-align: middle; border-radius: 100%; background: #858585; margin: 0 4px; }
.owl-dot.active { background: #333333; }

/****************************************************************************************************************/ 
/************************************* header section styles goes here ******************************************/
/****************************************************************************************************************/ 
.site-main > header.sticky { position: fixed; top: 0; left: 0; right: 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; z-index: 999; box-shadow: 0 0 7px rgba(0,0,0,0.8); -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.3); background: #fff; z-index: 9999; }
.header { background-color: #fff; position: fixed; top: 0; left: 0; right: 0; z-index: 999; width: 100%; transition: all ease .4s; padding: 0; box-shadow: 0 0 7px rgba(0,0,0,0.8); -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.3); transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.logo { width: auto; float: none; position: absolute; /*left:50%;*/ top: 0; /*transform: translateX(-50%);*/ z-index: 999; }
.logo a { display: inline-block; vertical-align: middle; padding: 2px 20px; background: #fba552; z-index: 99; position: relative; }
.header-right { width: 100%; float: none; display: inline-block; vertical-align: middle; text-align: center; padding: 34px 0; }
.header-navigation { width: auto; display: inline-block; vertical-align: middle; }
.header-btn { display: inline-block; vertical-align: middle; padding-top: 36px; }
.site-main > header.sticky .logo { padding: 0; }
.site-main > header.sticky .logo a { padding: 8px 10px; }
.site-main > header.sticky .header-right { padding: 15px 0; }
.site-main > header.sticky .call-htopbtn { padding-top: 8px; }
.site-main > header.sticky .header-btn { padding-top: 20px; }
.site-main > header.sticky .navigation ul.menu > li { padding: 0; }
.header .container { max-width: 1410px; }
.call-htopbtn { float: right; width: auto; padding-top: 8px; margin-right: -22px; margin-left: 6px }
.call-htopbtn a { color: #fba551; font-family: 'CircularStd-Bold'; }
.call-htopbtn a i { transform: rotate(90deg); display: inline-block; vertical-align: middle; display: none }
/*.header-right .navigation ul.menu li:nth-child(5){ margin-left:305px; }*/
/*.header-right .navigation ul.menu li:nth-child(4) { margin-left:271px; }*/

/******************************************************************************************************/
/************************************* header section styles goes ends ******************************************/
/******************************************************************************************************/
/*homebanner*/
.banner { position: relative; top: 0; margin-top: 119px; }
.banner #slider1 li:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%;/* background: rgba(0,0,0,0.20);*/ z-index: 9; }
.banner .bx-caption { position: absolute; left: 50%; top: 50%; padding: 0; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); text-align: center; margin: 139px auto 0; z-index: 9; font-family: 'Niramit-Regular'; color: #fff; width: 70%; }
.banner_cont { text-align: center; color: #fff; float: none; width: 49%; background: rgba(0,0,0,0.55); padding: 16px 14px 26px; display: table; margin: 0 auto; }
.banner_cont p { color: #fff; font-size: 24px; line-height: 30px; padding: 22px 0 51px 0; font-family: 'Niramit-Regular'; }
.banner_cont h2, .h2 { font-size: 48px; line-height: 72px; color: #fff; position: relative; margin: 8px 0 0; font-family: 'CircularStd-Bold'; display: inline-block; vertical-align: middle; width: 100%; }
.banner_cont .btn-main { margin: 0 14px 0; }
.bx-wrapper img { width: 100%; max-width: none; }
.banner_btn { display: inline-block; vertical-align: middle; height: 104px; width: 104px; font-size: 16px; color: #fff; text-transform: uppercase; font-weight: normal; background: #303030; border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; -webkit-border-radius: 50%; line-height: 104px; transform: translateX(100px); -moz-transform: translateX(100px); -ms-transform: translateX(100px); -o-transform: translateX(100px); -webkit-transform: translateX(100px); opacity: 0; position: relative; z-index: 1; overflow: hidden; padding: 0 15px; transition: all 0s ease; -moz-transition: all 0s ease; -ms-transition: all 0s ease; -o-transition: all 0s ease; -webkit-transition: all 0s ease }
.bx-controls-direction { position: absolute; top: 50%; transform: translateY(-50%); width: 100%; }
.banner { overflow: hidden; }
a.bx-stop { display: none; }
.bx-wrapper .bx-pager { bottom: auto; top: 50%; left: auto; right: 0; transform: rotate(90deg)translateY(-50%); width: 21%; }
.bx-wrapper .bx-pager.bx-default-pager a { position: relative; }
/*end homebanner*/



/*container */
.container { max-width: 1180px; }

.hbanner_bottom {
    padding: 80px 0px 0px 0px;
}

.hbanner_bottom .hbanner_bottom_inner {background-color: #f1f1f1;padding: 40px;box-shadow: 0px 0px 13px 0px #000000; -webkit-box-shadow: 0px 0px 13px 0px #000000; -moz-box-shadow: 0px 0px 13px 0px #000000; -ms-box-shadow: 0px 0px 13px 0px #000000; -o-box-shadow: 0px 0px 13px 0px #000000; }
.hbanner_bottom .queen_content {
    text-align: center;
    padding: 20px 0 0 0;
}
.hbanner_bottom .queen_content p {
    font-size: 22px;
    line-height: 35px; padding:0px;
}
/*home page start*/
.home_page h2 { text-transform: uppercase; }
.hservice_sec { text-align: center; padding: 84px 0 42px; }
.serivce_box_row { padding-top: 0; width: 80%; display: table; margin: 52px auto 0; position: relative; }
.serivce_box_row:before { content: ""; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) rotate(45deg); width: 320px; height: 320px; background: transparent; border: 10px solid #dddddd; margin-top: -10px; }
.hservice_box { display: inline-block; vertical-align: middle; width: 100%; margin: 15px 0 36px; padding: 0 10px }
.hservice_img { width: 300px; height: 300px; border-radius: 100%; overflow: hidden; position: relative; }
.hservice_img:before { content: ""; position: absolute; left: 0; top: 0; bottom: 0; right: 0; background: rgba(251,165,82,0.85); width: 100%; height: 100%; transform: scale(0); transition: .3s ease; }
.hservice_box:hover .hservice_title h6 { color: #fba552; }
.serivce_box_row .col-md-6.col-sm-6:nth-child(odd) .hservice_img { float: right; }
.hservice_title { display: inline-table; vertical-align: middle; position: absolute; top: 50%; transform: translateY(-50%); width: 20%; text-align: left; min-width: 136px; }
 @-moz-document url-prefix() {
 .hservice_title {
 right:-30px;
}
}
.serivce_box_row .col-md-6.col-sm-6:nth-child(even) .hservice_img { float: left; }
.hservice_title h6 { text-transform: uppercase; line-height: 30px; }
.serivce_box_row .col-md-6.col-sm-6:nth-child(odd) .hservice_title { text-align: right; left: -29px; right: auto; }
.serivce_box_row .col-md-6.col-sm-6:nth-child(3) .hservice_title { left: -15px; }
.htotleeyecar_sec { background-position: center center; background-size: cover !important; position: relative; padding: 170px 0 }
.htotleeyecar_sec:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.70); }
.totlhcnt { width: 60%; }
.htotleeyecar_sec h2 { color: #fff; padding-top: 26px; line-height: 57px; }
.htotlebtn { text-align: right; }
.htotlebtn .btn-main { margin: 10px 0 }
.habout-sec { padding: 80px 0 0; border-bottom: 1px solid #dddddd; }
.abtsubtitle { text-transform: uppercase; color: #fba552; font-size: 18px; line-height: 25px; font-family: 'CircularStd-Bold'; }
.habout_left { width: 52%; float: left; position: relative; }
.habout_right { width: 48%; float: right; }
.haboutbtn { position: absolute; right: -40px; top: 50%; transform: translateY(-50%); }
.habmainbx:nth-child(odd) .habout_left { float: right; padding-left: 48px; }
.habmainbx:nth-child(odd) .habout_right { float: left; padding-left: 0; padding-top: 44px; left: 0; }
.habmainbx:nth-child(odd) .about_weltxt { padding-top: 14px; }
.habout_img { position: relative; }
.habmainbx { margin-bottom: 48px; }
.habout_cnt { padding-top: 50px; padding-left: 102px; right: 0 }
.habout_cnt h2 { margin-bottom: 11px; }
.about_weltxt { display: inline-block; padding-top: 18px; vertical-align: middle; width: 81%; }
.weltxt { max-height: 580px; }
.about_weltxt p { padding: 5px 0; }
/*.habmainbx:nth-child(odd) .habout_left{ padding-left: 149px; padding-right: 0; padding-top: 0; transform: none; top: 60px; } */
.habmainbx:nth-child(odd) .habout_left .haboutbtn { left: -52px; right: auto; }
.whychoose_list { display: inline-block; vertical-align: middle; }
.whychoose_list li { position: relative; color: #444444; font-family: 'Niramit-Regular'; font-size: 16px; line-height: 25px; margin: 8px 0; display: inline-block; vertical-align: middle; width: 100%; float: left; padding: 0 0 0 25px; }
.whychoose_list li:before { content: "\f111"; position: absolute; left: 4px; top: 1px; font-size: 6px; color: #fba552; font-weight: 900; font-style: normal; font-family: 'Font Awesome 5 Free'; }
/*round btn css*/
.round-btn { width: 200px; height: 200px; border-radius: 100%; color: #111111; display: inline-block; vertical-align: middle; text-align: center; line-height: 200px; }
.round-btn span { font-size: 18px; line-height: 30px; font-family: 'CircularStd-Bold'; text-transform: uppercase; position: relative; padding: 38px 0 38px; width: 67%; display: inline-block; vertical-align: middle; margin-top: -5px; }
.round-btn span:before, .round-btn span:after { content: ""; position: absolute; left: 0; right: 0; margin: 0 auto; width: 100px; height: 24px; }
.round-btn span:before { background: url(../images/curve_top.png) no-repeat; top: 0; }
.round-btn span:after { bottom: 0; background: url(../images/curve_bottom.png) no-repeat; }
.round-btn:hover { background: #52c1fb; color: inherit }
.bluebtn { background: #52c1fb; border-color: #52c1fb; }
/*end round btn css*/

.houraims_sec { padding: 75px 0 22px; text-align: center; }
.hamisrow { padding-top: 48px; }
.hamis_box { text-align: center; margin-bottom: 38px; }
.hamisicon { display: inline-block; vertical-align: middle; }
.hamiscnt { padding: 9px 32px; }
.hbookappoinment_sec { position: relative; text-align: center; padding: 74px 0 79px; background-position: center center !important; background-size: cover !important; }
.hbookappoinment_sec:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.70); }
.hbookappoinment_sec > div { position: relative; }
.hbookappoinment_sec h2 { color: #fff; }
.bookappoint_form.contact-form { width: 65%; display: table; margin: 0 auto; padding-top: 30px; }
.bookappoint_form.contact-form .form-group { margin-bottom: 33px; }
.bookappoint_form.contact-form .form-control { border-bottom: 2px solid #fff !important; border-left: 0 !important; border-right: 0 !important; border-top: 0 !important; color: #eeeeee !important; padding: 10px 0; transition: all ease .4s; }
.bookappoint_form.contact-form select option { color: #000; }
.bookappoint_form.contact-form textarea.form-control { padding: 12px 0; height: 96px !important; }
.bookappoint_form.contact-form .submit_btn_box { margin: 18px auto 0; }
.bookappoint_form.contact-form .form-control:focus { padding: 12px 5px }
.bookappoint_form.contact-form input::-webkit-input-placeholder, .bookappoint_form.contact-form textarea::-webkit-input-placeholder {
color:#eeeeee;
opacity:1;
}
.bookappoint_form.contact-form input:-moz-placeholder, .bookappoint_form.contact-form textarea:-moz-placeholder {
color:#eeeeee;
opacity:1;
}
.bookappoint_form.contact-form input::-moz-placeholder, .bookappoint_form.contact-form textarea::-moz-placeholder {
color:#eeeeee;
opacity:1;
}
.bookappoint_form.contact-form input:-ms-input-placeholder, .bookappoint_form.contact-form textarea:-ms-input-placeholder {
color:#eeeeee;
opacity:1;
}
/*home page end*/

/****************************************************************************************************************/
/************************************* midd section styles goes ends ********************************************/
/****************************************************************************************************************/

/************************************************* Inner Banner style *********************************************************/
.inner-banner:before { background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0; bottom: 0; content: ""; display: block; height: 100%; left: 0; position: absolute; right: 0; top: 0; width: 100%; z-index: 20; }
.inner-banner { position: relative; padding: 0 0 0 0; z-index: 0 }
.inner-banner-img { background-position: center center !important; background-size: cover !important; min-height: 430px; }
.inner-banner-title { display: block; left: 0; position: absolute; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 100%; z-index: 50; }
.position_relative { position: relative; margin: 0; float: left; width: 100%; }
.inner-banner_caption, .inner-banner-title .breadcrumb { float: left; width: 100%; }
.inner-banner_caption h1, .inner-banner_caption .h1 { color: #f95412; letter-spacing: 0.02em; font-weight: 700; margin: 0 auto; position: relative; text-align: center; }
.inner-banner-title .breadcrumb { background-color: rgba(0, 0, 0, 0); display: block; margin: 0; padding: 7px 0; text-align: center; z-index: 99; }
.inner-banner .breadcrumb li:first-child { padding-left: 0; }
.inner-banner .breadcrumb li { display: inline-block; font-size: 18px; margin: 0; position: relative; font-weight: 400; }
.inner-banner .breadcrumb li a { color: #fff; text-transform: capitalize; font-weight: 400; }
.breadcrumb > li + li::before { color: rgb(204, 204, 204); content: "/ "; padding: 0 5px; }
.inner-banner .breadcrumb > li + li::after { color: #fff; content: ""; font-size: 16px; left: -10px; padding: 0 5px; position: absolute; top: 0; }
.inner-banner .breadcrumb li.active { color: #fba552; }
.inner-banner .breadcrumb li a:hover { color: #fba552; }
.inner-banner .logo { top: 25px; max-width: 150px; }
.inner-banner .logo { top: 25px; max-width: 150px; z-index: 99; }
.inner-caption-box-main { text-align: center; text-transform: capitalize; }
.inner_banner_caption .h1 { margin-bottom: 10px; line-height: normal; color: #fff }
.inner_banner_caption h1 { color: #fff }
/************end inner banner style ***************************************/

/***********************************************************************/
/********************** inner page star ********************************/
/***********************************************************************/
.inner_page { padding: 50px 0; background: #fafafa }
.inner_page h1 { margin: 0 0 10px; }
.inner_page h2 { margin: 0 0 10px; }
.inner_page h3 { margin: 0 0 10px; }
.inner_page ul li { position: relative; padding: 0 0 0 30px; margin: 5px 0; display: block; }
.inner_page ul li:before { content: "\f105"; position: absolute; left: 0; top: 0; font-family: 'Font Awesome 5 Free'; font-weight: 900; font-style: normal; color: #52c1fb; }
/***********************************************************************/
/************************** contact page *******************************/
/***********************************************************************/
.cnt_details_box { border: 1px solid #ddd; padding: 20px; min-height: 236px; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; text-align: center }
.cnt_details_box:hover { border: 1px solid #fba551; }
.cnt_details_box span.big_txt { font-size: 88px; color: #149eda; display: inline-block; font-family: 'CircularStd-Bold'; }
.cnt_details_box span { font-size: 25px; color: #333333; display: block; margin: 10px 0; }
.cnt_details_box span.red { color: #f00; display: inline-block; margin: 0 0 0 10px; font-size: 16px; }
.cnt_details_box p { padding: 0; }
.cnt_details_box a { font-size: 16px; font-family: 'Niramit-Regular'; font-weight: 400; color: #333333; }
.contpag_frm_map { padding-top: 35px; }
.contpag_frm_map.contact-form .submit_btn_box { text-align: center; }
.map iframe { border: 5px solid #fba552 !important; }
.contpag_frm_map #wpcf7-f139-o1 { margin-top: 10px; display: inline-block; vertical-align: middle; }
/*get direction*/
.getdirectiontow_bx { display: inline-block; vertical-align: middle; }
.getdirection_box { width: 100%; margin: 10px 0; display: inline-block; vertical-align: middle; position: relative; padding: 2px; border: 2px solid #fba552; }
.getdriectimg { width: 100%; display: inline-block; vertical-align: middle; position: relative; }
.getdriectimg:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.55); }
.getdriectimg img { width: 100%; }
.direc_cnt h4 { color: #fff; margin: 10px 0; text-decoration: underline }
.dirct-txt-cnt { display: none; }
.dirct-txt-cnt li { line-height: 26px; }
.dirct-txt-cnt p { padding: 5px 0; line-height: 25px; }
.getdirection_boxful { display: inline-block; vertical-align: middle; width: 100%; margin-top: 35px; text-align: center; }
.parking-img { width: 100%; padding: 0; margin: 10px 0; display: inline-block; vertical-align: middle; }
.parking-direcxt { text-align: left; }
.parking-img { display: block; margin-bottom: 30px; }
.parking-img .gallery_hvr::before { background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; bottom: 0; content: ""; height: 100%; left: 0; opacity: 0; position: absolute; right: 0; top: 0; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; width: 100%; z-index: 10; }
.parking-img .gallery_hvr { overflow: hidden; position: relative; }
.parking-img .gallery_hvr img { width: 100% }
.parking-img .gallery_name { bottom: 30px; left: 30px; position: absolute; right: 30px; top: 30px; transform: translateY(100%); -moz-transform: translateY(100%); -ms-transform: translateY(100%); -o-transform: translateY(100%); -webkit-transform: translateY(100%); transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; z-index: 50; }
.parking-img .gallery_name span { color: #fba552; display: block; font-size: 45px; position: absolute; text-align: center; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 100%; }
/***********************************************************************/
/*************************** new ***************************************/
/***********************************************************************/
.new_paitent_btn_box { text-align: center; margin: 0; padding: 30px 0 0; }
.new_paitent_btn_box h2 { margin-bottom: 30px; }
.new_paitent_btn_box .btn-main { width: 240px; }
/***********************************************************************/
/******************** behavioral_optometrist_page **********************/ 
/***********************************************************************/
.behavioral_optometrist_page ul { margin-bottom: 30px; }
.behavioral_optometrist_page h4 { margin: 11px 0; }
.behavioral_optometrist_page iframe { border: 5px solid #fba552 !important }
.behavioral_optometrist_page ul li { width: 100%; text-align: left; display: block; }
/***********************************************************************/
/************************ inner page end *******************************/
/***********************************************************************/

/***********************************************************************/
/****************** Footer section styles goes here ********************/
/***********************************************************************/
#toTop { background: #fba552; bottom: 10px; cursor: pointer; height: 54px; position: fixed; left: 20px; width: 54px; z-index: 9; border-radius: 0; color: #fff; }
.grecaptcha-badge { opacity: 0 !important; }
.top-btn .fa-angle-up { font-size: 28px !important; margin: -3px 0 0; }
.top-btn > div { font-size: 13px; margin: -7px 0 0; text-transform: uppercase; }
#toTop:hover { background: #52c1fb }
.footer-top { padding: 77px 0 12px; }
.footer-top .col-lg-3.col-md-4.col-sm-12:first-child .footer-box h4 { padding-left: 0; }
.footer-box h4 { text-transform: uppercase; margin-bottom: 40px; padding-left: 8px; }
.titleborder { position: relative; display: inline-block; vertical-align: middle; width: auto; padding-right: 10px; }
.titleborder:before { content: ""; position: absolute; right: -3px; bottom: 4px; background: #fba552; width: 13px; height: 3px; display: inline-block; vertical-align: middle; }
.footer-link { display: inline-block; vertical-align: middle; }
.footer-link li { display: inline-block; vertical-align: middle; width: 100%; }
.footer-link li a { display: inline-block; vertical-align: top; font-size: 16px; line-height: 20px; color: #444444; margin: 0; }
.footer-link li:first-child a { margin-top: 0; }
.footer-link li a:hover { color: #fba552; }
.footer-link li.selected a { color: #fba552; }
.add-box { display: inline-block; vertical-align: middle; width: 100%; margin-bottom: 10px; padding-left: 7px; }
.add-box h6 { margin: 0; color: #fb52d5; font-size: 16px; font-family: 'Niramit-Medium'; }
.add-box p { font-size: 16px; line-height: 35px; padding-top: 12px; width: 73%; }
.fhelpbox a { display: inline-block; font-size: 16px; line-height: 20px; vertical-align: middle; padding-top: 15px; color: #444444; }
.fhelpbox a:hover { color: #fba552; }
.fcpoyright_sec { border-top: 1px solid #bbbbbb; text-align: center; }
.fcpoyright_sec p { font-size: 16px; line-height: 24px; color: #444444; }
.fhelpbox { display: inline-block; vertical-align: middle; margin: 0 0 35px 11px; width: 100%; }
.fhelpbox p { font-size: 16px; line-height: 34px; width: 52%; }
.fhelpbox h6 { color: #52c1fb; font-size: 16px; font-family: 'Niramit-Medium'; margin: 0; }
.footer_social { display: inline-block; vertical-align: middle; padding-left: 8px }
.footer_social li { display: inline-block; vertical-align: middle; }
.footer_social li a { width: 60px; height: 60px; background: #bbbbbb; color: #fff; line-height: 60px; font-size: 24px; border-radius: 100%; text-align: center; display: inline-block; vertical-align: middle; margin: 5px 5px 10px; position: relative; }
.footer_social li a:before { content: ""; background-color: #fba552; border-radius: 0; display: inline-block; height: 0; left: 50%; margin: 0; position: absolute; top: 50%; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; width: 0; transform: translate(-50%, -50%); }
.footer_social li a:hover:before { width: 100%; height: 100%; border-radius: 100%; }
.footer_social li a i { position: relative; }
.footer_social li:first-child a { margin-left: 7px; }
.fcpoyright_sec { padding: 26px 0; }
.col_2:after { position: absolute; content: ""; height: 100%; width: 1px; background-color: #ddd; left: -100px; top: 0; bottom: 0; }
.col_2 { position: relative; }
.find_us h3 { margin-top: 15px; }
.find_us ol li { line-height: 1.3; margin-bottom: 15px; font-size: 16px; }
.find_us p { line-height: 1.3; margin-bottom: 15px; font-size: 16px; }
.find_us ol li:last-child { margin-bottom: 0px; }
/****************************************************************************************************************/
/************************************* Footer section styles ends here ******************************************/
/****************************************************************************************************************/
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-mail-sent-ng, div.wpcf7-aborted, div.wpcf7-mail-sent-ok { background: #fff; margin: 14px 0 0; text-align: center; font-size: 15px; line-height: 24px; }
div.wpcf7 .ajax-loader { position: absolute; right: 15px; top: 50%; transform: translateY(-50%); }
span.wpcf7-not-valid-tip { font-size: 14px; text-align: left; position: relative; margin-top: -15px; float: right; color: #fff !important; padding: 0 7px; background: #ad0808; line-height: 20px; }
.error { position: relative; margin-top: 0; float: left; color: #fff !important; padding: 0 7px; background: #ad0808; border-radius: 0; font-size: 16px; line-height: 21px; }
.down-arrow { position: relative }
.down-arrow:before { content: "\f078"; font-weight: 900; font-style: normal; font-family: 'Font Awesome 5 Free'; position: absolute; right: 15px; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); z-index: 1; pointer-events: none; font-size: 24px; color: #606060; }
.bookappoint_form.contact-form .down-arrow:before { color: #fff; }
.grecaptcha-badge { bottom: 84px !important; }
div.wpcf7-spam-blocked { font-size: 16px; line-height: 20px; text-align: center; margin: 15px 0 0; background: #fff; }
/********************************************************/
/********** footer patient survey ***********************/
/********************************************************/
.sticky_side_button { position: fixed; right: 88px; bottom: 10px; width: auto; height: 54px; line-height: 55px; }
/******************************************************************/
/******************* service inner gallery ************************/
/******************************************************************/
.ourgallery_sec { text-align: center; padding-top: 30px; }
.gallery_ser_box_main .gallery_img_box { display: block; margin-bottom: 30px; }
.gallery_hvr::before { background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; bottom: 0; content: ""; height: 100%; left: 0; opacity: 0; position: absolute; right: 0; top: 0; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; width: 100%; z-index: 10; }
.gallery_hvr { overflow: hidden; position: relative; }
.gallery_ser_box_main .gallery_hvr img { width: 100% }
.gallery_ser_box_main .gallery_name { bottom: 30px; left: 30px; position: absolute; right: 30px; top: 30px; transform: translateY(100%); -moz-transform: translateY(100%); -ms-transform: translateY(100%); -o-transform: translateY(100%); -webkit-transform: translateY(100%); transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; z-index: 50; }
.gallery_ser_box_main .gallery_name span { color: #52c1fb; display: block; font-size: 45px; position: absolute; text-align: center; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 100%; }
.client_slider .owl-dots { text-align: center; }
.client_slider .item a img { width: auto; }
.client_slider .item { text-align: center; margin: 0 auto; display: table; }
.our-client_sec h2 { text-align: center; }
.header_popup .modal-dialog { width: 400px; margin: 0px auto; }
.header_popup .modal-header { padding: 0; margin-bottom: 15px; border: none; padding: 0; margin: 0; }
.header_popup .modal-header h5 { font-size: 23px; line-height: initial; margin-bottom: 10px; width: 100%; }
.header_popup .modal-header p { margin: 0; }
.header_popup .modal-body { padding: 0; }
.header_popup .modal-content { text-align: center; padding: 50px 40px; border-radius: 0px; }
.header_popup .form-group { display: flex; align-items: center; }
.header_popup .form-group .form-control { box-shadow: none; border-radius: 0px; }
.header_popup .form-group label { margin: 0; min-width: 55px; text-align: left; font-size: 15px; font-weight: normal; }
.header_popup .form-group textarea { height: 100px; resize: none; }
.header_popup .form-group select { width: 100%; margin-right: 10px; }
.header_popup .modal-header .close { margin-top: 0px; background-color: #fba552; color: #fff; }
.header_popup .modal-header .close span { background-color: transparent; transform: none !important; height: auto; width: auto; font-weight: lighter; padding-bottom: 3px; }
.header_popup.modal { z-index: 999999; }
.header_popup .wpcf7-form-control-wrap { width: 100%; }
.header_popup .wpcf7-form-control-wrap.state { width: auto; }
.header_popup select { -webkit-appearance: menulist; }
.header_popup label.error { font-weight: normal; display: block; position: absolute; font-size: 11px; right: 0; top: 100%; }
.header_popup label.error { position: absolute; right: 0; top: 100%; }
.header_popup div.wpcf7-response-output { border: none !important; text-align: center; left: 0; right: 0; margin: 20px auto !important; width: 100%; font-size: 15px; }
.header_popup div.wpcf7-validation-errors, div.wpcf7-acceptance-missing { background-color: #ff0000; color: #fff; }
.header_popup div.wpcf7-mail-sent-ok { background-color: #398f14; color: #fff; }
.navigation ul.menu > li.mobile_show { display: none; }
.header_popup .btn-main, .submit_btn_box { width: 100%; }
.modal-dialog { display: -webkit-flex; display: -moz-flexbox; display: flex; height: 100vh; align-items: center; flex-wrap: wrap; justify-content: center; }
.btn.btn-primary { position: absolute }
button.close { z-index: 99999999; position: absolute; color: #fff; opacity: 1; right: 10px; top: 10px; width: 30px; height: 30px; }
button.close span { background-color: #fff; display: inline-block; margin: -1px; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease; }
.header_popup input { background: transparent; }
.header_popup p { padding: 0; }
.modal-header .close { padding: 0; margin: 0; }
.header_popup div.wpcf7-response-output { margin: 0 !important; }
.sticky_button.main_btn { cursor: pointer; position: fixed !important; right: -85px; margin-top: -30px; top: 50%; transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; z-index: 9; padding: 0px 30px; width: 230px; z-index: 888; }
/***********************************************************/
/******************* afterpay page *************************/
/***********************************************************/
.afterbook_online_sec { text-align: center; }
.aftpayselect_bx { width: 50%; display: table; margin: 0 auto; }
.aftertop-title { color: #424244; font-family: Poppins, sans-serif; font-size: 15px; font-weight: 700; letter-spacing: 1px; margin: 20px 0 60px; position: relative; text-align: center; text-transform: uppercase; }
.aftertop-title:before { background: #1498a5; content: ""; display: block; height: 2px; position: absolute; top: 45%; width: 100%; z-index: 0; }
.aftertop-title span { background: #fafafa; padding: 0 25px; position: relative; }
.afteroffer-bx { display: inline-block; vertical-align: middle; width: 100%; text-align: center; }
.afteroffer-img { display: inline-block; vertical-align: middle; width: 100%; }
.afteroffer-img img { width: 100%; }
.afteroffer_cnt { padding: 10px; text-align: center; }
.afteroffer_cnt h3 { text-transform: capitalize; }
.after-works_sec { padding: 30px 0; }
.aftwork_bx { text-align: center; }
.afterpayvideo_sec { text-align: center; border-top: 1px solid #ccc; padding: 25px 0; }
.aftervideosubtitle { font-size: 18px; font-weight: 600; text-transform: uppercase; }
.afterpayvideobx iframe { width: 100%; height: 650px; }
.afterpaytoday_sec { text-align: center; }
.payimgbx { display: inline-block; vertical-align: middle; }
.todaypaycnt { display: inline-block; vertical-align: middle; width: 100%; padding-top: 15px; }
.todaypaycnt ul { display: inline-block; vertical-align: middle; }
.todaypaycnt ul li { text-align: left; }
.tab-content>.active { opacity: 1; }
.nav-tabs { margin-top: 30px; }
.bx-viewport { height: auto !important; }
.blog ul li { position: relative; color: #444444; font-family: 'Niramit-Regular'; font-size: 18px; line-height: 25px; margin: 12px 0; display: inline-block; vertical-align: middle; width: 100%; padding: 0 0 0 25px; }
.blog ul li:before { content: "\f111"; position: absolute; left: 4px; top: 1px; font-size: 6px; color: #fba552; font-weight: 900; font-style: normal; font-family: 'Font Awesome 5 Free'; }
.cont_btm { margin: 60px 0 30px 0; }
a#btn_footer { margin-top: 20px; }
.demo_page .whychoose_list li { width: 50%; }
.banner .bx-controls-direction { display: none; }
.site-main > header.sticky .logo img { max-height:66px; }
.houraims_sec_new h1 { margin: 0 0 10px; }
.houraims_sec_new h2 { margin: 0 0 10px; }
.houraims_sec_new ul {    margin: 0 0 30px;}
.houraims_sec_new {    margin: 0 0 50px;}
